/* Vars ----------------------------------------------------*//* Mixins ----------------------------------------------------*//* SLIDER --------------------------------------------------------- */
/*
 * jQuery Nivo Slider v3.0
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
/* The Nivo Slider styles */
.nivoSlider {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
}
.nivo-main-image {
  display: block !important;
  position: relative !important;
  width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border: 0;
  padding: 0;
  margin: 0;
  z-index: 6;
  display: none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
  display: block;
  position: absolute;
  z-index: 5;
  height: 100%;
  top: 0;
}
.nivo-box {
  display: block;
  position: absolute;
  z-index: 5;
  overflow: hidden;
}
.nivo-box img {
  display: block;
}
/* Caption styles */
.nivo-caption {
  position: absolute;
  top: 60px;
  left: 0px;
  width: 320px;
  z-index: 8;
  opacity: 1;
  overflow: hidden;
  display: none;
}
.nivo-caption p {
  color: #0055a5;
  font-family: 'AvenirLTStd-Light';
  font-size: 32px;
  line-height: 38px;
  letter-spacing:1px;
  margin:0;
}
.nivo-html-caption {
  display: none;
}
.theme-halftone .nivoSlider a.button {
	clear:both;
	margin-top: 25px;
	display:inline-block;
	font-size: 11px;
	font-family: 'AvenirLTStd-Light';
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
	padding: 3px 7px;
	background: #0055a5;
}
.theme-halftone .nivoSlider a.button:hover {
	background: #173ba6;
}
.theme-halftone .nivoSlider a.button span {
	padding: 7px;
	background: url(../images/nugget-arrow.png) right no-repeat;
	padding-right: 5px;
}
/* Direction nav styles (e.g. Next & Prev) */
/*.nivo-directionNav a {
  position: absolute;
  top: 45%;
  z-index: 9;
  cursor: pointer;
}
.nivo-prevNav {
  left: 0px;
}
.nivo-nextNav {
  right: 0px;
}*/
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	bottom:20px;
	left:0;
	z-index:20;
}
.nivo-controlNav a {
  cursor: pointer;
}
.nivo-controlNav a.active {
  font-weight: bold;
}

.theme-halftone {
	position:relative;
}
.theme-halftone .nivoSlider {
  position: relative;
  background: #ece9d6 url(../images/loading.gif) no-repeat 50% 50%;
  width: 1058px;
}
.theme-halftone .nivoSlider img {
  position: absolute;
  top: 0px;
  left: 0px;
  display: none;
}
.theme-halftone .nivoSlider a {
  border: 0;
  display: block;
}
.theme-halftone .nivo-controlNav a {
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(../images/bullet.png) no-repeat;
  text-indent: -9999px;
  border: 0;
  margin: 0 2px;
}
.theme-halftone .nivo-controlNav a.active {
  background: url(../images/bullet-active.png) no-repeat;
}
/*.theme-halftone .nivo-directionNav a {
  display: block;
  width: 42px;
  height: 42px;
  background: url(../images/arrows.png) no-repeat;
  text-indent: -9999px;
  border: 0;
}
.theme-halftone a.nivo-nextNav {
  background-position: 0px -42px;
  right: 10px;
}
.theme-halftone a.nivo-prevNav {
  left: 10px;
}*/
.theme-halftone .nivo-controlNav.nivo-thumbs-enabled {
  width: 100%;
}
.theme-halftone .nivo-controlNav.nivo-thumbs-enabled a {
  width: auto;
  height: auto;
  background: none;
  margin-bottom: 5px;
}
.theme-halftone .nivo-controlNav.nivo-thumbs-enabled img {
  display: block;
  width: 120px;
  height: auto;
}
